@import "../../../styles/style";

.table {
    font-size: $textSm;
}

.my-li {
    .my-ul {
        text-align: center;
        margin-bottom: 0rem !important;
        padding-left: 0rem !important;
        padding: 3px 0px;
        padding: 10px 5px;
        box-shadow: rgba(0, 0, 0, 0.45) 0px 2px 2px -2px;
        border-radius: 8px;
    }

    .my-ul:hover {
        cursor: pointer;
        border: solid 1px $bgColor;
        border-radius: 18px;
        transition: 1s;
    }
}

.my-nav {
    li {
        
        ul {
            margin-bottom: 0rem !important;
            padding-left: 0rem !important;

        }
    }
}

.outputProduct {
    border-radius: 8px;
    background-color: aliceblue;
    padding: 5px;
}

.table {
    table {
        input {
            min-width: 80px;
        }

        white-space: nowrap;
    }
}